Bug 2018064 - Developer Catalog is disappearing after short time
Summary: Developer Catalog is disappearing after short time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Debsmita Santra
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 2011705
Blocks: 2044949
TreeView+ depends on / blocked
 
Reported: 2021-10-28 07:02 UTC by OpenShift BugZilla Robot
Modified: 2022-02-16 06:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 2044949 (view as bug list)
Environment:
Last Closed: 2022-02-16 06:51:40 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10346 0 None open [release-4.8] [release-4.9] Bug 2018064: fix dev-catalog stuck in loading state 2021-11-10 01:01:11 UTC
Red Hat Product Errata RHBA-2022:0484 0 None None None 2022-02-16 06:51:59 UTC

Comment 3 Mohammed Saud 2022-02-04 18:08:10 UTC
Verified on:
Build:   4.8.0-0.nightly-2022-02-04-120805
Browser: Firefox 96

Comment 6 errata-xmlrpc 2022-02-16 06:51:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.31 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0484


Note You need to log in before you can comment on or make changes to this bug.